using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

public class Splash : MonoBehaviour {

    public float timer = 2f;
	// Use this for initialization
	void Start () {
        StartCoroutine("DisplayScene");
	}

    IEnumerator DisplayScene()
    {
        yield return new WaitForSeconds(timer);
        SceneManager.LoadScene(1);
        print("TesteSplash");
    }

	// Update is called once per frame
	void Update () {
        
    }
}
